{

	"AbilityName" : "Weapon_Ability_Test",

	"DefaultModifier" : 

	{

		"OnAttackLanded" : 

		[

			{

				"$type" : "MoleMole.FireEffect",

				"EffectPattern" : "Eff_Common_RandomSkill_Ani_Generade_Ice_Explosive",

				"Target" : "Self",

			}

		]

	},

}